cURL
curl --request GET \ --url https://api.arkhq.io/v1/tenants/{tenantId}/webhooks \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "webhooks": [ { "id": "456", "name": "<string>", "url": "<string>", "enabled": true, "events": [ "<string>" ] } ] }, "meta": { "requestId": "req_V1StGXR8_Z5jdHi6" } }
Get all configured webhook endpoints for a tenant.
Documentation IndexFetch the complete documentation index at: https://arkhq.io/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://arkhq.io/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use your API key from arkhq.io/org/credentials
Authorization: Bearer YOUR_API_KEY
The tenant ID
List of webhooks
Show child attributes